@echo off
echo Uninstall Network Notepad Server service
echo.
echo 1. This script must be run as administrator.
echo 2. You may need to right-click nnserversvc.exe and select the unblock option on the General tab.
echo 3. This script assumes the Installer tool InstallUtil.exe file is present in the folder C:\Windows\Microsoft.NET\Framework64\v4.0.30319
echo.
pause
C:\Windows\Microsoft.NET\Framework64\v4.0.30319\InstallUtil.exe -u "C:\nnserver\nnserversvc.exe"
pause